
THAI ASAHI DENSO CO., LTD - Project progress work #2923

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

Project progress work # 1288 (New): [Installation&On-site support] Software installation

Project progress work # 2922 (Closed): [Installation&On-site support] Utility software installation

[Installation&On-site support] PLC Software installation

18 Nov 2025 16:05 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 17 Nov 2025

Priority: Normal Due date: 19 Nov 2025

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 18 Nov 2025 16:33 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 18 Dec 2025 14:19 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 18 Dec 2025 14:30 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
